contact_signoff: other.wav
contact_signon: other.wav
contact_away: other.wav
contact_available: other.wav
contact_idle: other.wav
contact_returnsfromidle: other.wav
filetransfer_request: other.wav
email_new: other.wav
message_received: receive.wav
message_received_background: receive.wav
message_received_initial: receive.wav
message_sent: send.wav
facebook_alert: other.wav
facebook_newsfeed: other.wav
myspace_alert: other.wav
error: other.wav
twitter_newtweet: receive.wav
twitter_newdirect: receive.wav